## ros-indigo-kobuki-node 0.6.8

=== src/CMakeLists.txt ===
###############################################################################
# Subdirectories
###############################################################################

add_subdirectory(library)
add_subdirectory(nodelet)
