=== debian/changelog ===
ros-indigo-kobuki-node (0.6.8-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 09 Nov 2016 08:00:19 -0000

ros-indigo-kobuki-node (0.6.6-0trusty) trusty; urgency=high

  * install image directory closes #357 <https://github.com/yujinrobot/kobuki/issues/357>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-kobuki-node (0.6.5-0trusty) trusty; urgency=high

  * update diagnostics.yaml to show kobuki battery properly in kobuki dashboard. Fix #350 <https://github.com/yujinrobot/kobuki/issues/350>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-kobuki-node (0.6.4-0trusty) trusty; urgency=high

  * Merge branch 'indigo' of https://github.com/yujinrobot/kobuki into indigo
  * rename run_depend of kobuki_node from kobuki_apps to kobuki_rapps
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 25 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-node (0.6.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-node (0.6.2-0trusty) trusty; urgency=high

  * add queue_size on publiehrs #338 <https://github.com/yujinrobot/kobuki/issues/338>
  * fixing the file link resolves #339 <https://github.com/yujinrobot/kobuki/issues/339>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-node (0.6.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-node (0.6.0-0trusty) trusty; urgency=high

  * remove kobuki_capabilities dependency from package.xml remove author emails
  * moves app manager launcher to kobuki_capabilities (solves #331 <https://github.com/yujinrobot/kobuki/issues/331>)
  * kobuki_node: adds shutdown flag to nodelet (fixes #324 <https://github.com/yujinrobot/kobuki/issues/324>)
  * fixes typo
  * updates icons for apps and app manager launcher
  * adds minor changes due to capability server and app manager updates
  * updates for new rapp lists
  * publish_tf arg for the launcher.
  * removes rviz launcher and dependency (fixes #315 <https://github.com/yujinrobot/kobuki/issues/315>)
  * adds app manager and capability server launcher for kobuki
  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Daniel Stonier, Jihoon Lee, Jorge Santos, Marcus Liebhardt

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-node (0.5.5-0trusty) trusty; urgency=high

  * Add ftdi dependency.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-node (0.5.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 05 Sep 2013 15:00:00 -0000

ros-indigo-kobuki-node (0.5.3-0trusty) trusty; urgency=high

  * adds view robot launcher.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-node (0.5.0-0trusty) trusty; urgency=high

  * Added new interface about custom PID gain setting.
  * Added extra url info on all packages.
  * Updated old rnd email address.
  * lock api for protecting data access with asynchronous getXXX calls.
  * Fix URL to the previous changelog wiki.
  * Changelogs at package level.
  * Reset odometry also for heading.
  * Set use_imu_heading as true (default).
  * Do not use robot_pose_ekf. Instead, use imu for heading and encoders por x and y. However, parameter use_imu_heading makes trivial to switch back to the previous system.
  * Added a debug topic that publish actual base command sent to robot.
  * Added flexible logging features to using named logging system of ros/log4cxx.
  * Reset odometry also works for heading (gyro).
  * Do not use robot_pose_ekf; use imu for heading and encoders for position.

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-node (0.4.0-0trusty) trusty; urgency=high

  * Change deprecated state_publisher to robot_state_publisher in launch files.
  * Add launch file for full tf.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 08 Aug 2013 15:00:00 -0000
