=== debian/control ===
Source: ros-indigo-kobuki-node
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-angles, ros-indigo-catkin, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-ecl-exceptions, ros-indigo-ecl-sigslots, ros-indigo-ecl-streams, ros-indigo-ecl-threads, ros-indigo-geometry-msgs, ros-indigo-kobuki-driver, ros-indigo-kobuki-ftdi, ros-indigo-kobuki-keyop, ros-indigo-kobuki-msgs, ros-indigo-kobuki-safety-controller, ros-indigo-nav-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/kobuki_node
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-angles, ros-indigo-capabilities, ros-indigo-diagnostic-aggregator, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-ecl-exceptions, ros-indigo-ecl-sigslots, ros-indigo-ecl-streams, ros-indigo-ecl-threads, ros-indigo-geometry-msgs, ros-indigo-kobuki-driver, ros-indigo-kobuki-ftdi, ros-indigo-kobuki-keyop, ros-indigo-kobuki-msgs, ros-indigo-kobuki-rapps, ros-indigo-kobuki-safety-controller, ros-indigo-nav-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: ROS nodelet for Kobuki: ROS wrapper for the Kobuki driver.
